@import  url(../Divi/style.css);
/*
 Theme Name:     LT Divi Child
 Theme URI:       
 Description:    
 Author:         Livetech
 Author URI:     http://www.livetech.co.uk
 Template:       Divi
 Version:        0.1
*/
/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Montserrat');
g#livetech-device path#livetech {
    fill: #fff !important;
}

 g#livetech-device g#device {
    fill: #fff !important;
}
/*.lazybg {
   background-image: none;
   background-color: #F1F1FA;
}*/
#top-menu li {
   text-transform:uppercase;
   font-family: 'Montserrat', sans-serif;
  
}

.admissions_title{    
	color:#fff !important;
	background-color: #af9e85;
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;
    margin-bottom: 10px!important;
}

.admissions_title h2{    
	color:#fff !important;}

.admissions{
    background-color: rgba(175,158,133,0.18);
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;
    margin-bottom: 10px!important;
}

.admissions-text .et_pb_text li{list-style:default !important}


.admissions .et_pb_text_1 h2{padding-bottom:0px !Important;}

#nav_menu-4{margin-bottom:0px !important;}

h1, h2, h3{word-wrap:normal !important;}

@media only screen and (min-width: 981px){
.et_header_style_centered #logo {
    max-height: 54%;
    width: 41%;
}

}

.mobile_menu_bar:before {
    color: #af9e85;
    font-size: 50px;
}

.et_header_style_left .logo_container {margin-top:5px;}

h1, h2, h3{font-family: 'Montserrat', sans-serif; text-transform:uppercase;}

h1{font-weight:bold;}

ul li{margin-top:10px;}

.home .et_pb_slide_image {
    width: 60%;
    margin-right: 5.5%;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.col-md-3{position:relative; width:25%; float:left;}

.button-block {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.7);
/*width: 100%;*/
}

.col-md-3 span {
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
    font-size: 25px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 45%;
	display: block;
	z-index:999999
}

.contact-details{
	font-family: 'Montserrat', sans-serif;
	margin-top:20px;
	font-size:18px;
	float:right;}
.contact-details a{color:#000; margin-right:10px;}

#et-top-navigation {
    margin-top: 0px;
    padding-left: 0px !important;
}

.et_header_style_left .logo_container{
	width:30%;
	float:left; position:relative;}

.home .et_pb_widget_area_left{padding-right:0px !important;}

/*.grid-image-row{float:left;}*/



.home h2 span{font-size:18px; color:#000;}

#main-footer{background:#7b8d58;}

#main-footer h4{    
	text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 30px;
	margin-bottom:20px;
}

.wpcf7-submit {
    background: #af9e85;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
	cursor:pointer;
}

.button-block:hover{
	filter:brightness(60%); 
	-web-kit-filter:brightness(60%);}

.top-bar {
    float: left;
    width: 100%;
    display: block;
    font-family: 'Montserrat', sans-serif;
    background: #af9e85;
    padding-top: 10px;
    position: relative;
    padding-bottom: 10px;
    z-index: 9999;
}

.email{color:#fff; float:right;}

.tel{float:left; color:#fff;}

.et_header_style_centered #main-header .logo_container{
	height: auto !important;}


.et_header_style_centered #logo {
    margin-top: 5;
    margin-bottom: 5;
}

.footer-bottom-logo{float:right; }

.nav li ul{width:300px;}

#top-menu li li a {
    width: 250px;
}

.top-bar .container{text-align:right !important;}

.top-bar a{color:#fff;}

.footer-widget h4{color:#fff;}

.wpcf7{text-align:center;}

.footer-widget li:before {
    border-color: #f7f7f7;
}

#custom_html-2{    
	display: block;
    clear: both;
}

.footer-widget .et-social-icons li{margin-left:0px !important; margin-right:20px;}

.footer-widget a{color:#fff;}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 20px !important;
}

.footer-left{float:left;}

.small{margin-bottom:20px;}

.footer-bottom-logo {
    margin-top: 45px;
}

.footer-bottom-logo img{width:100px;}

#footer-widgets .footer-widget li:before{border:none !important;}

#footer-bottom .et-social-icon a{color:#fff;}

#footer-info {
    color: #f7f7f7;
}

#footer-info {
    padding-top: 10px;
}

.wpcf7-form input, .wpcf7-form textarea{
	width:100%;
	padding:10px; margin-top:15px;}

.home .wpcf7-form label{
	text-align:left;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
	margin-bottom:15px;
	color:#fff;}
	
.home .wpcf7-submit{
	color:#fff;
	width:300px;
	cursor:pointer;
	font-size:18px;
	letter-spacing:1px;
	text-transform: uppercase;
	background:transparent; 
	border:2px solid #fff; 
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	padding:15px;}
	
.wpcf7-form .row {
    margin: 0 auto;
    width: 100%;
    display: block;
    clear: both;
    float: left;
    text-align: left;
	padding-bottom:20px;
	}
	
.wpcf7-form .row .col {
    display: inline-block;
    width: 48.8%;
    text-align: left;
}

.home .et_pb_promo_button {
    color: #fff;
    width: 300px;
    cursor: pointer;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: transparent;
    border: 2px solid #fff;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    padding: 15px;
}



.button-row{margin:0 auto; float:none !important; text-align:center !important;}

.wpcf7-form .col.first{margin-right:20px;}

#footer-widgets .footer-widget li{padding-left:0px;}

.select_page{display:none;}

.staff p{
	font-size:16px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;}


.button-block {
    min-height: 100%;
    display: block;
    background-size: cover;
    width: 100%;
    height: 300px;
	position:relative;
}

.et_pb_text li{
	list-style:none;}
	
.et_pb_text li:before {
    font-size: 8px;
    margin-right: 10px;
    content: ' ';
    color: #666;
    width: 30px;
    height: 30px;
    background-image: url(https://www.parklandplace.co.uk/wp-content/uploads/2018/06/bullet-point-black.png);
    display: inline-block;
    vertical-align: middle;
}	
.purple-section .et_pb_text li:before {
    font-size: 8px;
    margin-right: 10px;
    content: ' ';
    color: #666;
    width: 30px;
    height: 30px;
    background-image: url(https://www.parklandplace.co.uk/wp-content/uploads/2018/06/bullet-point-white.png);
    display: inline-block;
    vertical-align: middle;
}	

.small{
	font-size:14px;
	color:#fff; display:block; clear:both;}
	
	
.small span{margin-right:20px;}

@media screen and (max-width:1600px){
	
	.button-block {
    display: block;
    max-height: 230px;
    overflow: hidden;
    position: relative;
	}
	
}	
	
@media screen and (max-width:980px){
	#footer-info{text-align:left;}
	
	.footer-bottom-logo{float:none;}
	
	.small span{display:block; margin-right:0px; clear:both;}

	
	.wpcf7-form .row{padding-bottom:0px;}
	
	.list-points{margin-bottom:0px !important;}
	.list-points ul{padding-bottom:0px !important;}
	
	h1 {
    font-size: 23px;
}
	
	.et_pb_promo_description{padding-bottom:0px;}
	
	.home .et_pb_promo_button {
    color: #fff;
    width: 100%;

	}
	
	.et_header_style_centered #logo {
    margin-bottom: 0px !important;
}
	
	.mobile_menu_bar:before {
    color: #af9e85;
    font-size: 50px;
    float: right;
	}
	
	.et_header_style_centered .mobile_menu_bar{position:relative;}
	
	.et_header_style_centered #main-header{padding:0px !Important;}
	
	.et_header_style_centered #et_mobile_nav_menu{margin-top:0px !important;}
	
	.et_header_style_centered #main-header .mobile_nav{background:transparent !important;}
	
	.select_page{display:none !important;}
	
	.tel, .email{
		text-align:center;
		display:block;
		float:none;}
	
	.wpcf7-form .row .col{
		display:block;
		
		width:100%;}
	
	
.button-block {
    display: block;
    max-height: 220px;
    overflow: hidden;
    position: relative;
}
	
	.col-md-3{width:50% !important;}
	
	.et_header_style_left .logo_container {
    float: none;
    width: 100%;
    text-align: center;
}
	.contact-details{
		margin-top:20px !important;
		float:none; width:100%;}
	.contact-details span{
		margin-top:20px;
		text-align:center; display:block;}
		
		.et_header_style_centered #main-header .logo_container{max-height:initial !important;}
	
	
}	
	
	
#top-menu li.current-menu-item>a{color:#000;}	
	
	
@media screen and (max-width:480px){
	
	.footer-bottom-logo{float:none; margin-top:20px;}
	
	.et_header_style_centered #main-header .mobile_nav{background:transparent;}
	
	#main-header{box-shadow:none !important; -web-kit-box-shadow:none !important;}
	
	.col-md-3{width:100% !important; }
	
	.col-md-3 span {font-size:18px;}
	
}

.team strong{    
	text-transform: uppercase;
    color: #D1A054;
    font-size: 20px;
}


.addiction-temp li{list-style: initial !important;}

.addiction-temp .et_pb_text li:before {
    font-size: 8px;
    margin-right: 10px;
    content: none;
    color: #666;
    width: auto;
    height: auto;
    background-image: none !important;
    display: inline-block;
}

.et_pb_widget_area_left{border-right:none !important;}

#nav_menu-3{border:none !important;}

#nav_menu-3 li{list-style:none !important;}

#nav_menu-3 li a {
    color: #666;
    padding: 10px;
    background: #79556b;
    color: #fff;
    margin-bottom: 10px;
    display: block;
}


.admissions li::before{color:#af9e85;}

.admissions-text li{list-style:initial !important;}

#main-footer #media_image-3 {
text-align: center;
width: 100%;
}


#main-footer #text-3 {
    text-align:center;
}

.cssiw-widget {
    box-shadow:none!important;
}
.grecaptcha-badge { 
    visibility: hidden;
}
#snippet-box {
display: none !important;
}